*{
    box-sizing: border-box;
}
#app{
    background-color: #a9a9a9;
    min-height: 100vh;
    color: #fff;
}
section{
    padding: 50px 0;
}
.form-group > label, input, textarea{
    display: block;
    width: 100%;
}
input, textarea, select{
    outline: none;
}
.form-group input, .form-group textarea{
    padding: 8px 15px;
    max-width: 100%;
    width: 100%;
}
.form-group{
    margin-bottom: 25px;
}
.form-group.form-action{
    margin-bottom: 0;
}
.form-group > label{
    margin-bottom: 12px;
}
.hide, .error{
    display: none;
}
.signup-form{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 600px;
    margin: auto;
    padding: 30px;
    border-radius: 15px;
    background-color: #111;
}
.form-field-checkboxes, .form-field-checkboxes .form-field-checkbox{
    display: flex;
    align-items: center;
}
.field-gender-wrapper .form-field-checkbox:not(:last-child){
    margin-right: 15px;
}
.field-gender-wrapper .form-field-checkbox label{
    padding-left: 5px;
}
.ts-element-tab{
    display: block;
}
.ts-element-tab, .ts-element-tab .ts-tab-nav, .ts-tab-content{
    width: 100%;
}
.ts-element-tab .ts-tab-nav{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 12px;
    display: none!important;
}
.ts-element-tab .ts-tab-nav-item.active{
    text-decoration: underline;
}
.ts-element-tab .ts-tab-nav-item{
    padding: 5px 12px;
    cursor: pointer;
}
.ts-tab-content{
    min-height: 1px;
}
.ts-tab-pane{
    display: none;
    opacity: 0;
    width: 100%;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.ts-tab-pane.active{
    display: block;
}
.ts-tab-pane.show{
    opacity: 1;
}
@media screen and (min-width: 768px){
    .form-group{
        width: 50%;
    }
    .form-group.full{
        width: 100%;
    }
}
#nextScene{
    margin-left: 8px;
    margin-right: 8px;
}

.full-height{
    min-height: 100vh;
}
.popup{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
}
.popup-backdrop{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 6;
}
.popup-content{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 500px;
    width: calc( 100% - 30px );
    border-radius: 12px;
    background-color: #fff;
    padding: 15px;
    z-index: 7;
    overflow: hidden;
}
.popup-body{
    padding: 20px;
}
.prompt{
    display: block;
    max-width: 500px;
    width: 100%;
    margin: auto;
}
.prompt span{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 24px;
}
.shaked{
    color: green;
}
.field-nric-wrapper{
    display: flex;
}
.field-nric-wrapper .item-nric{
    position: relative;
}
.field-nric-wrapper .item-nric:not(:last-child){
    margin-right: 20px;
}
.field-nric-wrapper .item-nric:not(:last-child)::before{
    content: ' - ';
    display: block;
    position: absolute;
    left: 100%;
    top: 50%;
    color: #fff;
    transform: translate(0, -50%);
    width: 20px;
    text-align: center;
}
#field-nric-1{
    width: 80px;
}
#field-nric-2{
    width: 50px;
}
#field-nric-3{
    width: 65px;
}